Subject: RE: Draft Minutes of L2VPN WG Meeting @ IETF 63 (Paris)

From: "Ali Sajassi \(sajassi\)" <[email-masked]>
Date: Mon, 8 Aug 2005 14:06:10 -0700

[snip]
> >   - Vach: Do we need distributed case described here?
> >   - Bruce: ???
> 
> What I said was this: distributed case is described in 
> draft-ietf-l2vpn-vpls-bgp-05.txt, so it seems prudent to keep it in 
> this draft as well, lest anyone claim that the lack of 
> distributed VPLS 
> support is a drawback of using LDP.
> 

I am wondering whether the notion of distributed case should be
deprecated from both drafts since distributed PE in case of intra-AS,
increases the number of PWs by an order of magnitude or two (depending
on number of u-PEs getting aggregated by n-PE) which in turn increases
complexity of PW full-mesh monitoring and partial-mesh detection. And in
case of inter-AS, it is really a MS-PW rather than distributed PE.

-Ali

> 
> >
> >   - Ted Seely: There is a lot of work going on to go across 
> ASes, but
> >     there is little work being done to address how service providers
> >     honor SLAs across these services.  There is nothing on 
> the edge to
> >     actually say that it is working.  Ted says that maybe the IETF
> >     should start to think how to address this.
> >   - Bruce: Not sure which working group is best to address this
> >     question.  Suggested maybe we need a new Ops specific 
> working group
> >     area?
> >
> >   - Bruce: Are we ready to do last call on this document?
> >   - Vach took a poll of the room of who is ready for last 
> call.  Many
> >     hands went up.  Room seemed to support the idea to make final
> >     changes (related to IANA code points) and then go to last call.
> >   - Mark: Do we need IANA code points to be allocated 
> before the final
> >     call?
> >   - (Someone): No
> 
> My intent was not to get the code points, simply to clarify in the 
> document that we need to obtain code points for AGI type and AII type 
> in the FEC 129 TLV. The actual allocation can be done later 
> (by IANA or 
> PWE3, whoever actually has control over those fields).
> 
> Bruce
> 
>